path: /build/build/google-chrome-beta-www-client-137.0.7151.40.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-selinux" emerge www-client/google-chrome-beta -pv -t && \
    USE="-selinux" emerge -j ${JOBS} --nodeps www-client/google-chrome-beta && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/google-chrome-beta && \
    luet-portage --dir /pkgdir/google-chrome-beta www-client/google-chrome-beta && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:88093cc04965ffb0dbc08773d4c788a77130a1b9656c05d4404eede405a2d8ae
  package:
    name: google-chrome-beta
    version: 137.0.7151.40
    category: www-client
    use_flags:
    - -selinux
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      desktop_browser: true
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: The web browser from Google (beta channel)
    uri:
    - https://www.google.com/chrome
    license: google-chrome
    buildtimestamp: 2025-06-01 08:24:24.570148182 +0000 UTC m=+274.012010417
    labels:
      IUSE: selinux kernel_linux +l10n_am +l10n_ar +l10n_bg +l10n_bn +l10n_ca +l10n_cs
        +l10n_da +l10n_de +l10n_el +l10n_en-GB +l10n_es +l10n_es-419 +l10n_et +l10n_fa
        +l10n_fi +l10n_fil +l10n_fr +l10n_gu +l10n_he +l10n_hi +l10n_hr +l10n_hu +l10n_id
        +l10n_it +l10n_ja +l10n_kn +l10n_ko +l10n_lt +l10n_lv +l10n_ml +l10n_mr +l10n_ms
        +l10n_nb +l10n_nl +l10n_pl +l10n_pt-BR +l10n_pt-PT +l10n_ro +l10n_ru +l10n_sk
        +l10n_sl +l10n_sr +l10n_sv +l10n_sw +l10n_ta +l10n_te +l10n_th +l10n_tr +l10n_uk
        +l10n_vi +l10n_zh-CN +l10n_zh-TW
      RDEPEND: app-accessibility/at-spi2-atk:2 app-arch/bzip2 app-misc/ca-certificates
        dev-libs/atk dev-libs/expat dev-libs/glib:2 dev-libs/nspr >=dev-libs/nss-3.26
        media-libs/alsa-lib media-libs/fontconfig media-libs/freetype:2 net-print/cups
        sys-apps/dbus sys-libs/libcap x11-libs/cairo x11-libs/gdk-pixbuf:2 x11-libs/gtk+:3[X]
        >=x11-libs/libX11-1.5.0 x11-libs/libXcomposite x11-libs/libXcursor x11-libs/libXdamage
        x11-libs/libXext x11-libs/libXfixes x11-libs/libXi x11-libs/libxkbcommon x11-libs/libXrandr
        x11-libs/libXrender x11-libs/libXScrnSaver x11-libs/libXtst x11-libs/libxcb
        x11-libs/pango x11-misc/xdg-utils selinux? ( sec-policy/selinux-chromium )
      emerge.packages: www-client/google-chrome-beta
      kit: browser-kit
      original.package.name: www-client/google-chrome-beta
      original.package.slot: "0"
      original.package.version: 137.0.7151.40
    treedir: /build/packages
  package_dir: /pkgdir/google-chrome-beta
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d82a5eaec96f17dd19a7b7d1bd94955f34987586c3dcb320c196372adcdf41c0
compressiontype: zstd
files:
- opt/google/chrome-beta/CHROME_VERSION_EXTRA
- opt/google/chrome-beta/MEIPreload/manifest.json
- opt/google/chrome-beta/MEIPreload/preloaded_data.pb
- opt/google/chrome-beta/PrivacySandboxAttestationsPreloaded/manifest.json
- opt/google/chrome-beta/PrivacySandboxAttestationsPreloaded/privacy-sandbox-attestations.dat
- opt/google/chrome-beta/WidevineCdm/LICENSE
- opt/google/chrome-beta/WidevineCdm/_platform_specific/linux_x64/libwidevinecdm.so
- opt/google/chrome-beta/WidevineCdm/manifest.json
- opt/google/chrome-beta/chrome
- opt/google/chrome-beta/chrome-management-service
- opt/google/chrome-beta/chrome-sandbox
- opt/google/chrome-beta/chrome_100_percent.pak
- opt/google/chrome-beta/chrome_200_percent.pak
- opt/google/chrome-beta/chrome_crashpad_handler
- opt/google/chrome-beta/cron/google-chrome-beta
- opt/google/chrome-beta/default-app-block
- opt/google/chrome-beta/default_apps/external_extensions.json
- opt/google/chrome-beta/google-chrome
- opt/google/chrome-beta/google-chrome-beta
- opt/google/chrome-beta/icudtl.dat
- opt/google/chrome-beta/libEGL.so
- opt/google/chrome-beta/libGLESv2.so
- opt/google/chrome-beta/liboptimization_guide_internal.so
- opt/google/chrome-beta/libqt5_shim.so
- opt/google/chrome-beta/libqt6_shim.so
- opt/google/chrome-beta/libvk_swiftshader.so
- opt/google/chrome-beta/libvulkan.so.1
- opt/google/chrome-beta/locales/af.pak
- opt/google/chrome-beta/locales/am.pak
- opt/google/chrome-beta/locales/ar.pak
- opt/google/chrome-beta/locales/bg.pak
- opt/google/chrome-beta/locales/bn.pak
- opt/google/chrome-beta/locales/ca.pak
- opt/google/chrome-beta/locales/cs.pak
- opt/google/chrome-beta/locales/da.pak
- opt/google/chrome-beta/locales/de.pak
- opt/google/chrome-beta/locales/el.pak
- opt/google/chrome-beta/locales/en-GB.pak
- opt/google/chrome-beta/locales/en-US.pak
- opt/google/chrome-beta/locales/es-419.pak
- opt/google/chrome-beta/locales/es.pak
- opt/google/chrome-beta/locales/et.pak
- opt/google/chrome-beta/locales/fa.pak
- opt/google/chrome-beta/locales/fi.pak
- opt/google/chrome-beta/locales/fil.pak
- opt/google/chrome-beta/locales/fr.pak
- opt/google/chrome-beta/locales/gu.pak
- opt/google/chrome-beta/locales/he.pak
- opt/google/chrome-beta/locales/hi.pak
- opt/google/chrome-beta/locales/hr.pak
- opt/google/chrome-beta/locales/hu.pak
- opt/google/chrome-beta/locales/id.pak
- opt/google/chrome-beta/locales/it.pak
- opt/google/chrome-beta/locales/ja.pak
- opt/google/chrome-beta/locales/kn.pak
- opt/google/chrome-beta/locales/ko.pak
- opt/google/chrome-beta/locales/lt.pak
- opt/google/chrome-beta/locales/lv.pak
- opt/google/chrome-beta/locales/ml.pak
- opt/google/chrome-beta/locales/mr.pak
- opt/google/chrome-beta/locales/ms.pak
- opt/google/chrome-beta/locales/nb.pak
- opt/google/chrome-beta/locales/nl.pak
- opt/google/chrome-beta/locales/pl.pak
- opt/google/chrome-beta/locales/pt-BR.pak
- opt/google/chrome-beta/locales/pt-PT.pak
- opt/google/chrome-beta/locales/ro.pak
- opt/google/chrome-beta/locales/ru.pak
- opt/google/chrome-beta/locales/sk.pak
- opt/google/chrome-beta/locales/sl.pak
- opt/google/chrome-beta/locales/sr.pak
- opt/google/chrome-beta/locales/sv.pak
- opt/google/chrome-beta/locales/sw.pak
- opt/google/chrome-beta/locales/ta.pak
- opt/google/chrome-beta/locales/te.pak
- opt/google/chrome-beta/locales/th.pak
- opt/google/chrome-beta/locales/tr.pak
- opt/google/chrome-beta/locales/uk.pak
- opt/google/chrome-beta/locales/ur.pak
- opt/google/chrome-beta/locales/vi.pak
- opt/google/chrome-beta/locales/zh-CN.pak
- opt/google/chrome-beta/locales/zh-TW.pak
- opt/google/chrome-beta/product_logo_128_beta.png
- opt/google/chrome-beta/product_logo_16_beta.png
- opt/google/chrome-beta/product_logo_24_beta.png
- opt/google/chrome-beta/product_logo_256_beta.png
- opt/google/chrome-beta/product_logo_32_beta.png
- opt/google/chrome-beta/product_logo_32_beta.xpm
- opt/google/chrome-beta/product_logo_48_beta.png
- opt/google/chrome-beta/product_logo_64_beta.png
- opt/google/chrome-beta/resources.pak
- opt/google/chrome-beta/v8_context_snapshot.bin
- opt/google/chrome-beta/vk_swiftshader_icd.json
- opt/google/chrome-beta/xdg-mime
- opt/google/chrome-beta/xdg-settings
- usr/bin/google-chrome-beta
- usr/share/appdata/google-chrome-beta.appdata.xml
- usr/share/applications/com.google.Chrome.beta.desktop
- usr/share/applications/google-chrome-beta.desktop
- usr/share/doc/google-chrome-beta-137.0.7151.40/changelog.bz2
- usr/share/gnome-control-center/default-apps/google-chrome-beta.xml
- usr/share/icons/hicolor/128x128/apps/google-chrome-beta.png
- usr/share/icons/hicolor/16x16/apps/google-chrome-beta.png
- usr/share/icons/hicolor/24x24/apps/google-chrome-beta.png
- usr/share/icons/hicolor/256x256/apps/google-chrome-beta.png
- usr/share/icons/hicolor/32x32/apps/google-chrome-beta.png
- usr/share/icons/hicolor/48x48/apps/google-chrome-beta.png
- usr/share/icons/hicolor/64x64/apps/google-chrome-beta.png
- usr/share/man/man1/google-chrome-beta.1.bz2
- var/db/pkg/www-client/google-chrome-beta-137.0.7151.40/BUILD_TIME
- var/db/pkg/www-client/google-chrome-beta-137.0.7151.40/CATEGORY
- var/db/pkg/www-client/google-chrome-beta-137.0.7151.40/CBUILD
- var/db/pkg/www-client/google-chrome-beta-137.0.7151.40/CFLAGS
- var/db/pkg/www-client/google-chrome-beta-137.0.7151.40/CHOST
- var/db/pkg/www-client/google-chrome-beta-137.0.7151.40/CONTENTS
- var/db/pkg/www-client/google-chrome-beta-137.0.7151.40/COUNTER
- var/db/pkg/www-client/google-chrome-beta-137.0.7151.40/CTARGET
- var/db/pkg/www-client/google-chrome-beta-137.0.7151.40/CXX
- var/db/pkg/www-client/google-chrome-beta-137.0.7151.40/CXXFLAGS
- var/db/pkg/www-client/google-chrome-beta-137.0.7151.40/DEFINED_PHASES
- var/db/pkg/www-client/google-chrome-beta-137.0.7151.40/DESCRIPTION
- var/db/pkg/www-client/google-chrome-beta-137.0.7151.40/EAPI
- var/db/pkg/www-client/google-chrome-beta-137.0.7151.40/FEATURES
- var/db/pkg/www-client/google-chrome-beta-137.0.7151.40/HOMEPAGE
- var/db/pkg/www-client/google-chrome-beta-137.0.7151.40/INHERITED
- var/db/pkg/www-client/google-chrome-beta-137.0.7151.40/IUSE
- var/db/pkg/www-client/google-chrome-beta-137.0.7151.40/IUSE_EFFECTIVE
- var/db/pkg/www-client/google-chrome-beta-137.0.7151.40/KEYWORDS
- var/db/pkg/www-client/google-chrome-beta-137.0.7151.40/LDFLAGS
- var/db/pkg/www-client/google-chrome-beta-137.0.7151.40/LICENSE
- var/db/pkg/www-client/google-chrome-beta-137.0.7151.40/NEEDED
- var/db/pkg/www-client/google-chrome-beta-137.0.7151.40/NEEDED.ELF.2
- var/db/pkg/www-client/google-chrome-beta-137.0.7151.40/PF
- var/db/pkg/www-client/google-chrome-beta-137.0.7151.40/PROVIDES
- var/db/pkg/www-client/google-chrome-beta-137.0.7151.40/QA_PREBUILT
- var/db/pkg/www-client/google-chrome-beta-137.0.7151.40/RDEPEND
- var/db/pkg/www-client/google-chrome-beta-137.0.7151.40/REQUIRES
- var/db/pkg/www-client/google-chrome-beta-137.0.7151.40/RESTRICT
- var/db/pkg/www-client/google-chrome-beta-137.0.7151.40/SIZE
- var/db/pkg/www-client/google-chrome-beta-137.0.7151.40/SLOT
- var/db/pkg/www-client/google-chrome-beta-137.0.7151.40/USE
- var/db/pkg/www-client/google-chrome-beta-137.0.7151.40/environment.bz2
- var/db/pkg/www-client/google-chrome-beta-137.0.7151.40/google-chrome-beta-137.0.7151.40.ebuild
- var/db/pkg/www-client/google-chrome-beta-137.0.7151.40/repository
package_cacheimage: ""
runtime:
  name: google-chrome-beta
  version: 137.0.7151.40
  category: www-client
  use_flags:
  - -selinux
  requires:
  - name: ca-certificates
    version: '>=0'
    category: app-misc
  - name: nss
    version: '>=0'
    category: dev-libs
  - name: alsa-lib
    version: '>=0'
    category: media-libs
  - name: cups
    version: '>=0'
    category: net-print
  - name: dbus
    version: '>=0'
    category: sys-apps
  - name: libcap
    version: '>=0'
    category: sys-libs
  - name: cairo
    version: '>=0'
    category: x11-libs
  - name: gdk-pixbuf
    version: '>=0'
    category: x11-libs-2
  - name: gtk+
    version: '>=0'
    category: x11-libs-3
  - name: libXScrnSaver
    version: '>=0'
    category: x11-libs
  - name: libXtst
    version: '>=0'
    category: x11-libs
  - name: ctl
    version: '>=0'
    category: macaroni
  annotations:
    desktop_browser: true
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: The web browser from Google (beta channel)
  uri:
  - https://www.google.com/chrome
  license: google-chrome
  labels:
    IUSE: selinux kernel_linux +l10n_am +l10n_ar +l10n_bg +l10n_bn +l10n_ca +l10n_cs
      +l10n_da +l10n_de +l10n_el +l10n_en-GB +l10n_es +l10n_es-419 +l10n_et +l10n_fa
      +l10n_fi +l10n_fil +l10n_fr +l10n_gu +l10n_he +l10n_hi +l10n_hr +l10n_hu +l10n_id
      +l10n_it +l10n_ja +l10n_kn +l10n_ko +l10n_lt +l10n_lv +l10n_ml +l10n_mr +l10n_ms
      +l10n_nb +l10n_nl +l10n_pl +l10n_pt-BR +l10n_pt-PT +l10n_ro +l10n_ru +l10n_sk
      +l10n_sl +l10n_sr +l10n_sv +l10n_sw +l10n_ta +l10n_te +l10n_th +l10n_tr +l10n_uk
      +l10n_vi +l10n_zh-CN +l10n_zh-TW
    RDEPEND: app-accessibility/at-spi2-atk:2 app-arch/bzip2 app-misc/ca-certificates
      dev-libs/atk dev-libs/expat dev-libs/glib:2 dev-libs/nspr >=dev-libs/nss-3.26
      media-libs/alsa-lib media-libs/fontconfig media-libs/freetype:2 net-print/cups
      sys-apps/dbus sys-libs/libcap x11-libs/cairo x11-libs/gdk-pixbuf:2 x11-libs/gtk+:3[X]
      >=x11-libs/libX11-1.5.0 x11-libs/libXcomposite x11-libs/libXcursor x11-libs/libXdamage
      x11-libs/libXext x11-libs/libXfixes x11-libs/libXi x11-libs/libxkbcommon x11-libs/libXrandr
      x11-libs/libXrender x11-libs/libXScrnSaver x11-libs/libXtst x11-libs/libxcb
      x11-libs/pango x11-misc/xdg-utils selinux? ( sec-policy/selinux-chromium )
    emerge.packages: www-client/google-chrome-beta
    kit: browser-kit
    original.package.name: www-client/google-chrome-beta
    original.package.slot: "0"
    original.package.version: 137.0.7151.40
